{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/stock/usstock/c/2026-06-22/doc-iniefqsa0445997.shtml",
  "url_hash": "e2b546bd20878e02",
  "title": "韩国电力公司称第三季度将维持电价不变",
  "content": "韩国电力公司（KEPCO）周一表示，第三季度将维持电价不变，尽管全球能源价格波动剧烈。\n韩国电力公司表示，作为韩国电价关键组成部分的调整后燃料成本，在7月至9月期间将维持在每千瓦时5韩元的最高水平。\n该公司自2022年第三季度以来一直将调整后燃料成本维持在每千瓦时5韩元。\n调整后的燃料成本在每个季度开始前确定，上下浮动幅度为每千瓦时正负5韩元，调整依据为过去三个月的能源价格，例如煤炭和液化天然气（LNG）的价格。\n韩国电力公司（KEPCO）表示，政府已告知该公司，鉴于其财务状况，应维持现行电价不变。\n该公司还补充说，政府已要求其彻底落实各项措施，以改善财务状况。\n2021 至 2023 年间，受俄乌冲突影响，全球能源价格暴涨，而韩国电力公司却长期以低于生产成本的价格供电，因此陷入财务困境。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：于健 SF069",
  "author": "于健",
  "source_name": "新浪财经",
  "publish_time": "2026-06-22T07:40:43+08:00",
  "publish_time_raw": "2026-06-22T07:40:43+08:00",
  "extracted_at": "2026-06-22T08:09:04.211910",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniefqsa0445997%26sinaglobal%3D183.144.80.248_1782086367.320884&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=c3d219e6c1ebe65e8aa80d70c27b5bed"
  ],
  "word_count": 301
}